XTP_AUTOGEN_MAPPING(1)

NAME

xtp_autogen_mapping - Part of the VOTCA package

SYNOPSIS

xtp_autogen_mapping [OPTIONS]

xtp_autogen_mapping [--help]

DESCRIPTION

Automatically generate a mapping file

OPTIONS

options:

  -h, --help show this help message and exit
  -pdb, --pdbfile PDBFILE
                        PDB coordinate file
  -opt, --optimize optimization of XYZ and MPS files
  -s, --states {n,e,h} [{n,e,h} ...]
                        which states to optimize
  -orca, --orca ORCA full path to ORCA executable
  -f, --functional FUNCTIONAL
                        DFT functional
  -b, --basis BASIS basis set
  --nori Do not to use the Resolution of Identity approximation
  -m, --mdname MDNAME Name of the molecule in the MD topology
  -t, --threads THREADS
                        Number of threads to use in ORCA
  --version show program's version number and exit

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.